@charset "utf-8";

*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html{-webkit-text-size-adjust:100%;font-size:16px;}
body{position:relative;}
a[href^=tel] { color: inherit; text-decoration: none; }

.mgt10{margin-top:10px;}
.mgt20{margin-top:20px;}
.mgt30{margin-top:30px;}
.mgt40{margin-top:40px;}
.mgt50{margin-top:50px;}
.mgt60{margin-top:60px;}
.mgt70{margin-top:70px;}
.mgt80{margin-top:80px;}
.mgt90{margin-top:90px;}
.mgt100{margin-top:100px;}
.mgt120{margin-top:120px;}
.mgt150{margin-top:150px;}

.pdt10{padding-top:10px;}
.pdt20{padding-top:20px;}
.pdt30{padding-top:30px;}
.pdt40{padding-top:40px;}
.pdt50{padding-top:50px;}
.pdt60{padding-top:60px;}
.pdt70{padding-top:70px;}
.pdt80{padding-top:80px;}
.pdt90{padding-top:90px;}
.pdt100{padding-top:100px;}
.pdt120{padding-top:120px;}
.pdt150{padding-top:150px;}

@media (max-width: 800px){
	.mgt10{margin-top:5px;}
	.mgt20{margin-top:10px;}
	.mgt30{margin-top:15px;}
	.mgt40{margin-top:20px;}
	.mgt50{margin-top:25px;}
	.mgt60{margin-top:30px;}
	.mgt70{margin-top:35px;}
	.mgt80{margin-top:40px;}
	.mgt90{margin-top:45px;}
	.mgt100{margin-top:50px;}
	.mgt120{margin-top:60px;}
	.mgt150{margin-top:70px;}

	.pdt10{padding-top:5px;}
	.pdt20{padding-top:10px;}
	.pdt30{padding-top:15px;}
	.pdt40{padding-top:20px;}
	.pdt50{padding-top:25px;}
	.pdt60{padding-top:30px;}
	.pdt70{padding-top:35px;}
	.pdt80{padding-top:40px;}
	.pdt90{padding-top:45px;}
	.pdt100{padding-top:50px;}
	.pdt120{padding-top:60px;}
	.pdt150{padding-top:70px;}
}

.pdb10{padding-bottom:10px;}
.pdb20{padding-bottom:20px;}
.pdb30{padding-bottom:30px;}
.pdb40{padding-bottom:40px;}
.pdb50{padding-bottom:50px;}

.mgr10{margin-right:10px;}
.mgr20{margin-right:20px;}
.mgr30{margin-right:30px;}
.mgr40{margin-right:40px;}
.mgr50{margin-right:50px;}

.bdr{border-right:1px solid #ededed;}
.bdt{border-top:1px solid #ededed;}
.bdl{border-left:1px solid #ededed;}
.bdb{border-bottom:1px solid #ededed;}

.tcenter{text-align:center;}
.tright{text-align:right;}

.rela{position:relative;}
.absol{position:absolute;}

.f_left{float:left;}
.f_right{float:right;}
.f_after::after{content:'';display:block;clear:both;}

.overh{overflow:hidden;}
.w50{width:50%;}
.w33{width:33.333333%;}
.w25{width:25%;}
.w100{width:100%;}
.h100{height:100%;}
.wh100{width:100%;height:100%;left:0;top:0;}
.mw100{max-width:100%;}
.l50{left:50%;}
.t50{top:50%;}
.l0t0{left:0;top:0;}

h2, h3, h4, h5{font-weight:normal;}

.trans{
	-webkit-transition:all 350ms ease;
	-moz-transition:all 350ms ease;
	-ms-transition:all 350ms ease;
	transition:all 350ms ease;
}

.trans_f{
	-webkit-transition:all 150ms ease;
	-moz-transition:all 150ms ease;
	-ms-transition:all 150ms ease;
	transition:all 150ms ease;
}

.bcenter{
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.xcenter{
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	-o-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
}
.ycenter{
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	transform:translateY(-50%);
}

/* layout & font */
.align{max-width:1200px;}
.mauto{margin-left:auto;margin-right:auto;}
.pds{padding-left:20px;padding-right:20px;}

.op0{-ms-filter: alpha(opacity=0);filter: alpha(opacity=0);opacity:0;}

.bga{background-color:#f7f7f7;}

.mInline{display:block;}

.noto{font-family:'notokr', sans-serif;font-weight:400;}
.noto.light{font-weight:200;}
.noto.medium{font-weight:500;}
.noto.bold{font-weight:700;}

.fgmarket{font-family:'GmarketSans', sans-serif;}
.fgmarket.medium{font-weight:500;}
.fgmarket.bold{font-weight:700;}

.fdok{font-family:'Dokrip', serif;}

.notoS{font-family:'Noto Serif KR';font-weight:400;}
.notoS.black{font-weight:900;}
.notoS.bold{font-weight:700;}
.notoS.sbold{font-weight:600;}
.notoS.medium{font-weight:500;}
.notoS.light{font-weight:300;}

.lh12{line-height:1.2;}
.lh14{line-height:1.4;}
.lh15{line-height:1.6;}
.lsp{letter-spacing:-0.04em;}

.fcblack{color:#292929;}
.fcgrey{color:#666;}
.fcgrey2{color:#999;}
.fcgreen{color:#056d36;}
.fcgrey em, .fcgren2 em{font-weight:700;color:#292929;}
.fcwhite{color:#fff;}
.fcyellow{color:#ffd200;}
.fcred{color:#9c0101;}

.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f17{font-size:17px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f24{font-size:24px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f35{font-size:35px;}
.f40{font-size:40px;}
.f45{font-size:45px;}
.f50{font-size:50px;}
.f65{font-size:65px;}
.f80{font-size:80px;}
.f90{font-size:90px;}
.f120{font-size:120px;}
.btoi{display:block;}

@media (max-width: 1080px){
	.f14{font-size:11px;}
	.f15{font-size:12px;}
	.f16{font-size:13px;}
	.f17{font-size:14px;}
	.f18{font-size:15px;}
	.f20{font-size:16px;}
	.f24{font-size:19px;}
	.f28{font-size:23px;}
	.f30{font-size:24px;}
	.f35{font-size:28px;}
	.f40{font-size:32px;}
	.f45{font-size:36px;}
	.f50{font-size:38px;}
	.f65{font-size:52px;}
	.f80{font-size:66px;}
	.f90{font-size:75px;}
	.f120{font-size:96px;}
}

@media (max-width: 800px){
	.f14{font-size:8px;}
	.f15{font-size:9px;}
	.f16{font-size:10px;}
	.f17{font-size:11px;}
	.f18{font-size:12px;}
	.f20{font-size:13px;}
	.f24{font-size:14px;}
	.f28{font-size:17px;}
	.f30{font-size:18px;}
	.f35{font-size:21px;}
	.f40{font-size:24px;}
	.f45{font-size:26px;}
	.f50{font-size:28px;}
	.f65{font-size:39px;}
	.f80{font-size:45px;}
	.f90{font-size:48px;}
	.f120{font-size:70px;}

	.pds{padding-left:15px;padding-right:15px;}
}

@media (max-width: 680px){
	.lsp{letter-spacing:-0.02em;}
	.pds{padding-left:10px;padding-right:10px;}

	.btoi{display:inline;}
	.btn_box{padding:12px 25px;}

	.wb{word-break:keep-all;}
}

/* animation */
@keyframes scaleA{
	0% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.05);
		-o-transform: scale(1.05);
		transform: scale(1.05);
	}
	100% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes scaleB{
	0% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	50% {
		-webkit-transform: scale(1.15);
		-o-transform: scale(1.15);
		transform: scale(1.15);
	}
	100% {
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes rotate_r{
	0% {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-webkit-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	100% {
		-webkit-transform: rotate(-360deg);
		-o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

.scaleA{
	-webkit-animation:scaleA 1.2s ease infinite;
	-moz-animation:scaleA 1.2s ease infinite;
	-ms-animation:scaleA 1.2s ease infinite;
	-o-animation:scaleA 1.2s ease infinite;
	animation:scaleA 1.2s ease infinite;
}

.scaleB{
	-webkit-animation:scaleB 1s ease infinite;
	-moz-animation:scaleB 1s ease infinite;
	-ms-animation:scaleB 1s ease infinite;
	-o-animation:scaleB 1s ease infinite;
	animation:scaleB 1s ease infinite;
}

.rot_r{
	-webkit-animation:rotate_r 30s linear infinite;
	-moz-animation:rotate_r 30s linear infinite;
	-ms-animation:rotate_r 30s linear infinite;
	-o-animation:rotate_r 30s linear infinite;
	animation:rotate_r 30s linear infinite;
}

/* wrap */
.pbtn{background:none;cursor:pointer;opacity:0.4;}
.pbtn:hover{opacity:1;}
.wrap_entire{padding-top:120px;}
.wrap_header{width:100%;height:120px;position:fixed;top:0;z-index:20;background:url(../images/bg_bar.png) left top repeat-x;
	box-shadow: 2.294px 3.277px 11.28px 0.72px rgba(0, 0, 0, 0.65);
}
.wrap_header .align{height:100%;}
.wrap_header .bi_top{width:275px;padding-top:28px;float:left;}
.lgnb{margin-top:55px;}
.lgnb li{float:left;margin-left:28px;}
.lgnb li a{font-size:18px;color:#333;font-weight:bold;}
.lgnb li a:hover{color:#1a4a30;}
.btn_menu_m, .cs_m{display:none;}
.mgnb{position:fixed;z-index:21;width:240px;height:100%;left:-300px;top:0;background:#fff;}
.mgnb li{border-bottom:1px dashed #d7d7d7;position:relative;}
.mgnb li.on{background-color:#fbfbfb;}
.mgnb li a{padding:15px 10px 15px 10px;display:inline-block;width:100%;font-size:14px;font-weight:medium;}
.btn_close{position:absolute;width:50px;right:-50px;top:0;padding:10px;}

.wrap_mBanner{width:100%;overflow:hidden;height:950px;}
.wrap_mBanner .mBanner{height:100%;}
.wrap_mBanner .mBanner01{background:url(../images/banner/bg1.jpg) 50% 50%/cover no-repeat;}
.wrap_mBanner .mBanner02{background:url(../images/banner/bg2.jpg) 50% 50%/cover no-repeat;}
.wrap_mBanner .mBanner03{background:url(../images/banner/bg3.jpg) 50% 50%/cover no-repeat;}
.wrap_mBanner .elem101{width:72.41379310344828%;}
.wrap_mBanner .elem201{width:79.6551724137931%;}
.wrap_mBanner .elem301{width:81.81034482758621%;left:-7%;bottom:-5%;}
.wrap_mBanner .elem302{width:11.03448275862069%;left:36%;top:3%;}
.wrap_mBanner .elem303{width:36.55172413793103%;right:15%;top:-8%;}
.wrap_mBanner .elem304{width:19.82758620689655%;right:0;}
.mBanner .swiper-pagination{bottom:50px;}
.mBanner .swiper-pagination-bullet{background:#ffcc33;opacity:0.4;width:16px;height:16px;margin:0 10px !important;}
.mBanner .swiper-pagination-bullet-active{opacity:1;}

#sec01{background:url(../images/sec01/bg.jpg) 50% top/cover no-repeat;}
#sec01 .box{width:50%;float:left;}
#sec01 .box1{padding-right:60px;}
#sec01 .box2{padding-left:60px;}
#sec01 .inbox .line{width:2px;height:100%;background:#000;left:50%;top:0;margin-left:-1px;}
#sec01 .inbox .line::after{content:'';position:absolute;left:50%;top:100%;background:#000;border-radius:100%;
	width:12px;height:12px;margin-left:-6px;margin-top:-6px;
}
#sec01 .dori{width:97.93103448275862%;}
#sec01 .dori .ticker{width:16.98275862068966%;left:15%;bottom:6%;}
#sec01 .contents p{position:relative;}
#sec01 .contents .subtext{width:35.5%;right:14%;top:33%;}

#sec02{background:url(../images/sec02/bg.jpg) 50% 50%/cover no-repeat;}
#sec02 .title{width:61.12068965517241%;}
#sec02 .elem01{width:60.51724137931034%;}
#sec02 .elem02{width:58.70689655172414%;}
#sec02 .elem03{width:90.77586206896552%;}

#sec03{background:url(../images/bg02.jpg) 50% 50%/cover no-repeat;}
#sec03 .title{width:54.56896551724138%;}
#sec03 .wrap_inS{width:100%;max-width:974px;}
#sec03 .wrap_earn{width:100%;max-width:980px;}
#sec03 .num{width:39.59183673469388%;left:50%;top:46%;}
#sec03 .deco_l{width:31.02040816326531%;left:-27%;top:3%;}
#sec03 .deco_r{width:27.6530612244898%;right:-22%;top:45%;}

#sec04{background:url(../images/sec04/bg.jpg) 50% 50%/cover no-repeat;;}
#sec04 .title{width:59.48275862068966%;}
#sec04 .wrap_box{max-width:1340px;}
#sec04 .wrap_box .box1{width:48.15384615384615%;float:left;}
#sec04 .wrap_box .box2{width:47.76923076923077%;float:right;}
#sec04 .wrap_video{position:relative;padding:56.25% 0 0 0;}
#sec04 .wrap_video span{display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.75);}

#insta{background:#051c10;}
#insta .title{width:64.56896551724138%;}

#sec05{background:url(../images/bg03.jpg) 50% 50%/cover no-repeat;}
#sec05 .title{width:66.46551724137931%;}
#sec05 .menu01{width:18.44827586206897%;left:-4%;top:0%;}
#sec05 .menu02{width:14.22413793103448%;left:-9%;top:25%;}
#sec05 .menu03{width:30.08620689655172%;left:-8%;top:65%;}
#sec05 .menu04{width:17.93103448275862%;left:30%;top:87%;}
#sec05 .menu05{width:20.17241379310345%;left:41%;top:-2%;}
#sec05 .menu06{width:18.18965517241379%;left:57%;top:25%;}
#sec05 .menu07{width:16.46551724137931%;left:54%;top:64%;}
#sec05 .onlyPc{display:block;}
#sec05 .onlyM{display:none;}

#sec06{background:url(../images/sec06/bg.jpg) 50% bottom/cover no-repeat;}
#sec06 .title{width:66.03448275862069%;}
#sec06 .mmenu_ul li{float:left;width:calc(50% - 10px);margin-left:20px;}
#sec06 .mmenu_ul li:first-child{margin-left:0;}
#sec06 button{background:none;cursor:pointer;display:block;position:absolute;width:50px;top:50%;z-index:1;}
#sec06 .prev_smenu{left:-80px;}
#sec06 .next_smenu{right:-80px;}

#sec07{background:url(../images/bg03.jpg) 50% 50%/cover no-repeat;}
#sec07 .title{width:71.63793103448276%;}
#sec07 ul{z-index:2;}
#sec07 ul li{float:left;width:calc(33.33333333333% - 10px);margin-left:15px;}
#sec07 ul li:nth-of-type(3n+1){margin-left:0;}
#sec07 .deco_r{width:57.06896551724138%;right:-45%;top:18%;}
#sec07 .deco_l{width:78.62068965517241%;left:-45%;top:65%;}

#sec08{background:url(../images/bg04.jpg) 50% 50%/cover no-repeat;}
#sec08 .title{width:86.20689655172414%;}
#sec08 .cs_btn{width:57.1551724137931%;}

#sec09{background:url(../images/sec09/bg.jpg) 50% 50%/cover no-repeat;}
#sec09 .title{width:54.82758620689655%;}
#sec09 ul li{float:left;width:calc(33.33333333333% - 20px);margin-left:30px;}
#sec09 ul li:nth-of-type(3n+1){margin-left:0;clear:both;}

#sec10{background:url(../images/sec10/bg.jpg) 50% 50%/cover no-repeat;}
#sec10 .title{width:45.3448275862069%;}
#sec10 .wrap_cost{max-width:1080px;background:#fff;padding:40px;}
#sec10 .stitle{width:66.72413793103448%;}
#sec10 .wrap_support ul li{float:left;width:calc(25% - 15px);margin-left:20px;}
#sec10 .wrap_support ul li:first-child{margin-left:0;}

#sec11 .title{width:73.87931034482759%;}

.wrap_footer{background:#222;color:#b7b7b7;}
.wrap_fbtn{position:fixed;bottom:100px;right:20px;z-index:21;}
.wrap_fbtn li a, .wrap_fbtn li button{background:none;display:block;width:80px;cursor:pointer;}

@media (max-width: 1600px){
	#sec04 .wrap_video{width:140%;left:-20%;padding:78.75% 0 0 0;}
}

@media (max-width: 1280px){
}

@media (max-width: 1080px){
	.wrap_entire{padding-top:100px;}
	.wrap_header{height:100px;}
	.wrap_header .bi_top{width:240px;left:50%;float:none;position:relative;top:50%;padding-top:0;
		-webkit-transform:translate(-50%, -50%);
		-moz-transform:translate(-50%, -50%);
		-o-transform:translate(-50%, -50%);
		-ms-transform:translate(-50%, -50%);
		transform:translate(-50%, -50%);
	}
	.lgnb{display:none;}
	.btn_menu_m, .cs_m{display:block;position:absolute;top:16px;font-size:18px;padding:10px;color:#ed1c24 !important;top:31px;}
	.btn_menu_m{left:10px;}
	.cs_m{right:10px;}

	.wrap_mBanner{height:830px;}
	.wrap_mBanner .elem304{right:20px;}
	.wrap_mBanner .elem304 img{padding-top:0;}

	#sec07 ul li{float:left;width:calc(50% - 5px);margin-left:10px;}
	#sec07 ul li:nth-of-type(3n+1){margin-left:10px;}
	#sec07 ul li:nth-of-type(2n+1){margin-left:0;}

	#sec09 ul li{float:left;width:calc(33.33333333333% - 13.33333333333px);margin-left:20px;}
	#sec09 ul li:nth-of-type(3n+1){margin-left:0;clear:both;}
}

@media (max-width: 800px){
	.wrap_entire{padding-top:80px;}
	.wrap_header{height:80px;}
	.wrap_header .bi_top{width:190px;}
	.btn_menu_m, .cs_m{top:21px;}

	.wrap_mBanner{height:600px;}

	#sec04 .wrap_video{width:150%;left:-25%;padding:84.375% 0 0 0;}

	#sec09 ul li{float:left;width:calc(50% - 5px);margin-left:10px;}
	#sec09 ul li:nth-of-type(3n+1){margin-left:10px;clear:none;}
	#sec09 ul li:nth-of-type(2n+1){margin-left:0;clear:both;}

	#sec10 .wrap_cost{padding:30px;}
	#sec10 .wrap_support ul li{float:left;width:calc(50% - 5px);margin-left:10px;}
	#sec10 .wrap_support ul li:nth-of-type(2n+1){margin-left:0;}
}

@media (max-width: 680px){
	.wrap_header{height:80px;}
	.wrap_header .bi_top{width:170px;}
	.btn_menu_m, .cs_m{top:21px;}

	.wrap_mBanner{height:450px;}
	.wrap_mBanner .elem101{width:88%;}
	.wrap_mBanner .elem101{width:90%;}
	.wrap_mBanner .elem301{width:90%;left:-4%;bottom:auto;top:27%;}
	.wrap_mBanner .elem302{width:15%;left:17%;top:7%;}
	.wrap_mBanner .elem303{width:44%;right:18%;top:-8%;}
	.wrap_mBanner .elem304{width:25%;}
	.mBanner .swiper-pagination{bottom:20px;}
	.mBanner .swiper-pagination-bullet{width:12px;height:12px;margin:0 6px !important;}

	#sec01{background:url(../images/sec01/bg.jpg) 70% top/cover no-repeat;}
	#sec01 .box{width:100%;float:none;text-align:left !important;}
	#sec01 .box1{padding-right:0;padding-left:50px;}
	#sec01 .box2{padding-left:50px;padding-top:30px;}
	#sec01 .box .fgmarket{font-size:60px;}
	#sec01 .inbox .line{left:auto;left:20px;top:0;margin-left:-1px;}
	#sec01 .contents{text-align:left;padding-left:10px;}
	#sec01 .contents p{font-size:18px;}
	#sec01 .contents p span{font-size:18px;}

	#sec02 .title{width:73%;}
	#sec02 .elem01{width:74%;}

	#sec03 .title{width:65.4%;}

	#sec04 .title{width:72%;}
	#sec04 .wrap_video{width:380%;left:0%;padding:213.75% 0 0 0;}
	#sec04 .wrap_box{margin-top:30px;}
	#sec04 .wrap_box .box1, #sec04 .wrap_box .box2{width:90%;float:none;}
	#sec04 .wrap_box .box1{left:8%;}
	#sec04 .wrap_box .box2{left:5%;margin-top:20px;}

	#insta .title{width:74%;}

	#sec05 .title{width:79.6%;}
	#sec05 .onlyPc{display:none;}
	#sec05 .onlyM{display:block;}

	#sec06 .title{width:79.2%;}
	#sec06 .stitle{width:120%;}
	#sec06 .mmenu_ul li{float:none;width:100%;margin-left:0;}
	#sec06 button{width:25px;}
	#sec06 .prev_smenu{left:15px;}
	#sec06 .next_smenu{right:20px;}

	#sec07 .title{width:86.4%;}
	#sec07 ul li{float:left;width:50%;margin-left:0;}
	#sec07 ul li:nth-of-type(3n+1){margin-left:0;}
	#sec07 ul li:nth-of-type(2n+1){margin-left:0;}
	#sec07 .deco_r, #sec07 .deco_l{display:none;}

	#sec08 .title{width:90%;}
	#sec08 .cs_btn{width:65%;}

	#sec09 .title{width:66%;}

	#sec10 .title{width:54.36%;}
	#sec10 .wrap_cost{padding:20px 10px;}

	#sec11 .title{width:88.8%;}
}

@media (max-width: 380px){
}


/* sms & footer */
.wrap_csms{background:#005d1a;height:70px;}
.wrap_csms.on{position:fixed;left:0;bottom:0;width:100%;z-index:2;}
.wrap_footer{background:#222;padding-bottom:250px;}
.wrap_footer .top{padding:10px 0;border-bottom:1px solid #333;}
.wrap_footer .top .privacy{float:left;}
.wrap_footer .top .privacy li{float:left;margin-right:30px;position:relative;}
.wrap_footer .top .privacy li:first-child::after{display:block;content:'';position:absolute;width:1px;height:10px;background:#555;right:-15px;top:10px;}
.wrap_footer .top .privacy li button{color:#ddd;line-height:30px;background:transparent;}
.wrap_footer .top .privacy li button:hover{color:#fff;}
.wrap_footer .top .sns{float:right;}
.wrap_footer .top .sns li{float:left;margin-left:10px;}
.wrap_footer .top .sns li a{display:inline-block;width:30px;}
.wrap_footer .bottom address, .wrap_footer .bottom .copyr{color:#aaa;font-style:normal;}
#btn_top{display:block;position:fixed;right:5%;bottom:5%;width:60px;z-index:3;display:none;-ms-filter: alpha(opacity=0);filter: alpha(opacity=0);opacity:0;cursor:pointer;background:none;border-radius:100%;box-shadow:5px 5px 7px 0px rgba(0, 0, 0, 0.12);}
.wrap_btn_cs{position:fixed;right:calc(5% - 20px);bottom:14%;width:100px;z-index:3;/*display:none;-ms-filter: alpha(opacity=0);filter: alpha(opacity=0);opacity:0;*/}
.ul_snb li{display:inline-block;padding:0 5px;margin:0 15px;line-height:1.7;}
.ul_snb li a{display:block;position:relative;}
.ul_snb li a::before{content:'';display:block;position:absolute;width:0;height:2px;background:#c31202;bottom:0;left:0;
	-webkit-transition:all 200ms ease;
	-moz-transition:all 200ms ease;
	-ms-transition:all 200ms ease;
	transition:all 200ms ease;
}
.ul_snb li:hover a::before{width:100%;}
.ul_snb li a span{display:block;color:#777;}
.ul_snb li:hover a span{color:#c31202;}
.ul_snb li.on a span{font-weight:700;color:#c31202;border-bottom:2px solid #c31202;}

@media (max-width: 1080px){
	.wrap_footer{padding-bottom:150px;}
}

@media (max-width: 800px){
	.wrap_footer{padding-bottom:100px;}
	.wrap_footer .top .privacy li{float:left;margin-right:10px;position:relative;}
	.wrap_footer .top .privacy li:first-child::after{height:8px;background:#555;right:-5px;top:6px;}
	.wrap_footer .top .privacy li button{line-height:20px;}
	.wrap_footer .top .sns li{margin-left:8px;}
	.wrap_footer .top .sns li a{display:inline-block;width:20px;}
	#btn_top{right:2%;bottom:2%;width:40px;}
	.wrap_btn_cs{right:0;bottom:8%;width:70px;}
}

@media (max-width: 680px){
	#sec03 .deco_l, #sec03 .deco_r{display:none;}

	#btn_top{right:1.5%;bottom:8%;width:30px;}
	.wrap_btn_cs{right:0;bottom:auto;top:100px;width:50px;}
	.ul_snb li{padding:0 3px;margin:0 10px;}
}


/* cs_box */
.wrap_cs{width:100%;height:70px;overflow:hidden;background:#225a3b;}
.wrap_cs.on{position:fixed;bottom:0;width:100%;z-index:2;}
.wrap_cs .box1{padding-right:30px;margin-right:30px;}
.wrap_cs .box1::after{display:block;content:'';position:absolute;right:0;top:30%;width:1px;height:40%;background-color:#d7d7d7;}
.wrap_cs .box1 span{font-size:22px;color:#fff;line-height:70px;vertical-align:middle;}
.wrap_cs .box1 span em{font-weight:600;}
.wrap_cs .box1 span b{font-size:28px;color:#fcd20b;}

@media (max-width: 1080px){
	.wrap_cs{height:50px;}
	.wrap_cs .box1{display:none;}
	.wrap_cs .box2{float:none;display:inline-block;left:50%;
		-webkit-transform:translateX(-50%);
		-moz-transform:translateX(-50%);
		-o-transform:translateX(-50%);
		-ms-transform:translateX(-50%);
		transform:translateX(-50%);
	}
}
